package com.engine.salary.report.enums;

/**
 * 操作类型
 */
public enum OperateTypeEnum {

    ADD("1", "新增"),
    UPDATE("2", "更新"),
    DELETE("4", "删除");

    private String value;

    private String label;

    OperateTypeEnum(String value, String label) {
        this.value = value;
        this.label = label;
    }

    public String getValue() {
        return value;
    }

    public String getLabel() {
        return label;
    }
}
